body {
margin-left: 1%;
margin-right: 1%;
}

.menu {
width: 100%;
text-align: center;
background-color: #dcdcdc;
padding-top: 5px;
padding-bottom: 5px;
}

.browsepersonal {
margin-left: 20px;
margin-right: 120px;
}

.browseitem {
padding: 20px;
}
